﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewsService", "NewsService\NewsService.csproj", "{6686B1B2-F19A-45CC-9782-26662C0DD6CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6686B1B2-F19A-45CC-9782-26662C0DD6CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6686B1B2-F19A-45CC-9782-26662C0DD6CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6686B1B2-F19A-45CC-9782-26662C0DD6CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6686B1B2-F19A-45CC-9782-26662C0DD6CE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08FF1E06-7847-474E-A96E-526E9B0B73C6}
	EndGlobalSection
EndGlobal
